using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Forum.ValueObject;

/// <summary>
/// 게시판 설정 메타 타입
/// </summary>
public enum BoardMetaType : byte
{
    [Display(Name = "게시판")]
    Board = 0,

    [Display(Name = "게시글")]
    Post = 1,

    [Display(Name = "댓글")]
    Comment = 2
}